all:
  deepstrom:

base:
  epoch_numbers: {"-e": [100]}
  batch_sizes: {"-s": [64]}
  val_size: {"-v": [10000]}
  seed: {"-a": "range(10)"}
  quiet: ["-q"]
  data_size: {"-t":[20, 50, 100, 200, 500, 1000, 2000]}
  dataset: ["--svhn", "--cifar10"]
  weights: {"-W": ["cifar100"]}
  cut_layer: {"-B": ["block3_pool"]}

deepstrom:
  network: ["deepstrom"]
  base:
  real_nys: ["-r", ""]
  nys_size: {"-m": [256, 512, 1024]}
  kernel: ["-C"]

